/*
.item-detail {
    flex: 1 1 calc(33.333% - 1.35rem);
    background-color: var(--color-white);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 2rem;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    transition: var(--transition);
    position: relative;

}



.project-detail-content {
    text-align: center;
    padding: 50px 10px;
    color: var(--color-text-dark);
    animation: fadeInUp 1s ease-out;
	background-color: var(--color-bg-middle) ;
}


.project-detail-section h1 {
    font-family: 'Altivo', Arial, sans-serif;
    font-size: 5rem;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-text-dark);
    margin: 0;
}






.container-detail {
    margin: 0 auto;
    padding: 0 20px;
}

.content-detail {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    width: 100%;
}

.projects-detail-section {
    padding: 10rem 2rem;
    text-align: center;
    background: var(--color-bg-dark);
}

*/

